{#
This file is part of EC-CUBE

Copyright(c) EC-CUBE CO.,LTD. All Rights Reserved.

http://www.ec-cube.co.jp/

For the full copyright and license information, please view the LICENSE
file that was distributed with this source code.
#}

<!--<div class="ec-role">
    <div class="ec-eyecatchRole">
        <div class="ec-eyecatchRole__image">
            <img src="{{ asset('assets/img/top/img_about.jpg') }}" alt="" role="presentation"/>
        </div>
        <div class="ec-eyecatchRole__intro">
            <p class="ec-eyecatchRole__introEnTitle">{{ 'CUBE GELATO ICE'|trans }}</p>
            <p class="ec-eyecatchRole__introTitle">{{ '彩のジェラート"CUBE"をご堪能ください。'|trans }}</p>
            <p class="ec-eyecatchRole__introDescriptiron">{{ 'ジェラートとはイタリアン・アイスクリームのことで、一般的なアイスクリームに比べて、乳脂肪分が低くいのが特徴です。
当店では厳選した旬の果物のおいしさをそのままジェラートに仕上げました。風味が濃厚でありながら、甘さ控えめでヘルシーなキューブジェラートをご堪能ください。
さらにジェラートの製法を活かした、アイスキャンディ・アイスサンドも販売しております。
'|trans|nl2br }}</p>
            <a class="ec-blockBtn--top" href="{{ url('product_list') }}?category_id=4">{{ '一覧を見る'|trans }}</a>
        </div>
    </div>
</div>-->
